CVE-2003-1098

2003-12-31T05:00:00
ID CVE-2003-1098
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

The Xserver for HP-UX 11.22 was not properly built, which introduced a vulnerability that allows local users to gain privileges.